@import url('https://fonts.googleapis.com/css?family=Dosis:400,700&display=swap');

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, img, ins, kbd, q, small, b, strong, em, i,
sub, sup, var, dl, dt, dd, ol, ul, li, hr, 
main, header, footer, article, section, menu, nav, 
table, tbody, tfoot, thead, tr, th, td,
figure, figcaption, caption, fieldset, form, label, legend, 
canvas, details, summary, time, mark, audio, video {
	font-family: Dosis, sans-serif ; 
	font-size: inherit ; 
	font-style: inherit ; 
	font-weight:inherit;
	vertical-align: baseline ; 
	margin: 0 ; 
	padding: 0 ; 
	border: 0 ; 
	outline: 0 ; 
}
* a, * a img, * a:active, * a:focus, * a:link, * a:visited {
	outline: none !important ;
	text-decoration: none !important ;
	border-bottom-width: 0 !important ;
}
i, em {
	font-style:oblique;
}
b, strong {
	font-weight:600;
}
s {
	color:dodgerblue;
}
q {
	display:block;
	margin-left:3em;
	padding:3px 9px 5px;
	color:white; 
	background:black;
}
figure {
	display:block;
	text-align:center;
	margin:0 auto;
	border-radius: 3px 16px 3px 6px;
}
figure img {
	max-width:66%;
	}

/* ---------------- */

header, footer {
	text-align: center; 
	width:100%;
}
header {
	background: url(http://www.ezcreate.com.au/5kixfm/img/opaque.png) 50% 50% repeat; 
	min-height:130px;
}
header p {
	font-size:1em;
	word-spacing:3px;
	letter-spacing:2px;
}

header img {
	float:left; 
	clear:right;
	max-height: 40px!important ; 
	margin: 0 2px ;
	padding-left:6px;
}

footer {
	min-height:90px;
	position: fixed;
	bottom: 0;
	margin:0 auto; 
	background: #b3e0f7 url(http://www.ezcreate.com.au/5kixfm/img/opaque.png) 50% 50% repeat; 

-webkit-box-shadow: 0px -14px 23px -12px #787878; 
box-shadow: 0px -14px 23px -12px #787878;

}
footer nav {
	position: fixed;
	bottom: 0;
	width:100%;
	margin:0 auto; 	
}
footer p {
	font-size:0.75em!important;
	line-height:125%;
	letter-spacing:0px;
	margin:9px 5px 0;
}

/* ---------------- */

main, section {
	margin:0 ;
	min-height:1200px;
	height:100%;
}

main {
  background-image: 
    url(http://www.ezcreate.com.au/5kixfm/img/wtop.png),
    url(http://www.ezcreate.com.au/5kixfm/img/wbase.png);
  background-position:
    top right, 
    bottom left;  
  background-repeat:
    no-repeat; 
}

section {
  background-image: 
    url(http://www.ezcreate.com.au/5kixfm/img/headphone.png),
    url(http://www.ezcreate.com.au/5kixfm/img/microphone.png);
  background-position:
    top left, 
    top right;  
  background-repeat:
    no-repeat; 
	padding:0 44px 0 38px;
}

section nav  {
	max-width:400px;
	margin:0 auto;
	text-align:center; 
}

section p a:link, section p a:visited,
footer p a:link, footer p a:visited {
	padding:0 3px;
	color: white;
	background:#0189bb;
	border-radius: 3px 16px 3px 6px;
}
section p a:hover,
footer p a:hover {
	color: white;
	background:#333;
}

/* ---------------- */

article {
	margin-left:5px;
	min-height:2em;
	text-align: left;
}
article:after {
	content: " ";
	display: inline-block;
	height: 0;
	height: 100%;
}  
article:first-child {
	padding:0 34px 0 42px;
	font-size:1.15em;
}

article p {
	text-align:justify;
	font-size:1.2em;
	line-height:113%;
	letter-spacing:.5px;
	word-spacing:2px;
	padding-bottom:.25em;
	padding-right:.5em;
}

/* ---------------- */

h1 {
	font-size: 3.0em;
	font-weight:600;
	line-height:80%;
	margin:2px 0 1px;
	color: black;
	text-shadow: 1px 2px 1px #FFF;
	letter-spacing:1px;
}

/* ---------------- */

h2, h3, h4, h5 {
	line-height:125%;
}

h2 {
	text-align: left;
	font-size: 2.2em;
	color: #0189bb;
	font-weight:500;
}
h2 img {
	max-height: 60px !important ; 
	float:right;
	clear:both;
	padding:0;
	margin:0;
}

		h2 a:link, h3 a:link, h4 a:link, 
		h2 a:visited, h3 a:visited, h4 a:visited {
			padding:0 2px;
			color: midnightblue;
			border-bottom: 2px dotted slategray !important ;
		}
		h2 a:hover, h3 a:hover, h4 a:hover {
			color: white;
			background:dimgray;
			border-bottom: 2px solid midnightblue !important ;
		}
h3 {
	font-size: 2.0em;
	color: #222; 
}
h4 {
	text-align: left;
	font-size: 1.9em;
	color: #666;
}
h4 span {
	font-size: 0.85em;
}
h5 {
	text-transform:uppercase;
	word-spacing:5px;
	text-align:center !important;
	font-size: 1.3em;
	color: black;
}

/* ---------------- */

ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: black;
}

li {
  float: left;
}

li a {
  display: block;
  color: white;
  text-align: center;
  padding: 10px 12px;
  text-decoration: none;
}

li a:active {
  background-color: #CCC;
  color:white;
}

li a:hover {
  background-color: dodgerblue;
  color:white;
}